Subject: Re: 23146594 - Ludovico Einaudi - 04/11/2019 - The SSE Hydro - Fan seller - Middle seller advised he'll not fulfil
From: India Inbox <[email-masked]>
To: Jorge Mendoza <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Wed, 30 Oct 2019 15:30:57 +0000

Hi Jorge, have you spoken to the middle seller here? Are they using the tickets themselves, I am trying to translate , is the middle seller confused as to why they have not been paid yet?

Let me know ASAP

Kind regards,

breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Wednesday, October 30, 2019 3:06:40 PM
To: India Inbox <[email-masked]>
Cc: Jorge Mendoza <[email-masked]>
Subject: TID: 23146594 - Ludovico Einaudi - 04/11/2019 - The SSE Hydro - Fan seller - Middle seller advised he'll not fulfil

Hi Team,

With reference to the above TID, this is an active redirection from TID 23072222 to 23146594 , the middle seller has confirmed that he cannot fulfil.

Could you please get the redirection chain broken so that the agent can take the action accordingly.

Kind Regards,
Rosette
________________________________
From: "Jorge Mendoza" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 30 October, 2019 19:22:33
Subject: 23146594 - Ludovico Einaudi - 04/11/2019 - The SSE Hydro - Fan seller - Middle seller advised he'll not fulfil

Hello Rose,

Query: Seller - I no longer have the tickets I sold

Investigation done: Active redirection from 23072222 to 23072222.
When: 5 day(s), 5 hours away. State : Pending Seller Payment. Delivery Pre-Uploaded e-ticket EUR.
Middle seller advised that he will not fulfil.

What needs to be done?: could you please break the redirection chain?

Best regards
Jorge